releases:
  - name: api-gateway
    namespace: api-gateway
    createNamespace: true
    chart: ./chart
    values:
      - certificates:
          internalClusterDomain: cluster.local
          extraNames:
            # this is useful in the lima-kilo kind context, harmless if not
            - toolforge-control-plane

      # Please edit this file according to what you have deployed on your local cluster.
      # Leaving empty so basic deploy does not fail right away
      # Examples of custom backend entries:
      # backends:
      #   - name: jobs-api
      #     path: /jobs
      #     target:
      #       namespace: jobs-api
      #       service: jobs-api
      #       port: 8443
      #   - name: builds-api
      #     path: /builds
      #     target:
      #       namespace: builds-api
      #       service: builds-api
      #       port: 8443

environments:
  local: {}
  toolsbeta: {}
  tools: {}
